 .u-section-1 {
  background-image: url("images/capa.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 592px;
}

.u-section-1 .u-image-1 {
  width: 519px;
  height: 519px;
  margin: 74px auto 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 558px;
  margin: -591px -68px 1px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 591px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  letter-spacing: -3px;
  margin: 194px 33px 0 66px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 3.75rem;
  line-height: 1.43;
  letter-spacing: -3px;
  margin: -155px 51px 0 115px;
}

.u-section-1 .u-text-3 {
  font-size: 2.5rem;
  background-image: none;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  letter-spacing: 0px;
  line-height: 0.99;
  margin: 51px 74px 0 -56px;
}

.u-section-1 .u-image-2 {
  width: 198px;
  height: 198px;
  margin: 16px 66px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -592px;
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 622px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 24px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 100% 54.7%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 61px;
    margin-left: -140px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -580px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 564px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 190px;
    margin-right: 16px;
    margin-left: 83px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 34px;
    margin-left: 132px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
    margin-top: 46px;
    margin-right: 66px;
    margin-left: -48px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 83px;
    margin-right: 46px;
    margin-bottom: -58px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-size: auto 115%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-1 .u-image-1 {
    width: 459px;
    height: 459px;
    margin-top: 33px;
    margin-left: -121px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -577px;
    margin-right: -87px;
    margin-bottom: 33px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 546px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 212px;
    margin-right: 101px;
    margin-left: 185px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin-top: -93px;
    margin-right: 156px;
    margin-left: 240px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 40px;
    margin-right: 110px;
    margin-left: 120px;
  }

  .u-section-1 .u-image-2 {
    width: 179px;
    height: 179px;
    margin-top: 2px;
    margin-right: 81px;
    margin-bottom: -1px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 93.15% 78.07%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 611px;
  }

  .u-section-1 .u-image-1 {
    width: 420px;
    height: 420px;
    margin-top: 0;
    margin-left: -50px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -344px;
    margin-bottom: 29px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 506px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 368px;
    margin-right: 36px;
    margin-left: 32px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 83px;
    margin-left: 95px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5625rem;
    margin-top: 49px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-image-2 {
    width: 260px;
    height: 259px;
    margin: -326px auto 0 0;
  }
} .u-section-2 {
  background-image: url("images/mv2.png");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 350px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  background-image: none;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  letter-spacing: 0px;
  line-height: 0.99;
  text-transform: uppercase;
  width: 778px;
  margin: 51px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.75rem;
  background-image: none;
  font-family: Montserrat, sans-serif;
  letter-spacing: 0px;
  line-height: 0.99;
  text-transform: uppercase;
  font-weight: 600;
  width: 847px;
  margin: 21px auto 0;
}

.u-section-2 .u-btn-1 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 44px auto 60px 476px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 276px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-2 .u-text-1 {
    width: 561px;
    margin-top: 43px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 29px;
    margin-right: 21px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 43px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5625rem;
    width: auto;
    margin-top: 53px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 33px;
    margin-bottom: 45px;
  }
} .u-section-3 {
  background-image: url("images/back.jpg");
}

.u-section-3 .u-sheet-1 {
  min-height: 802px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-3 .u-gallery-1 {
  height: 475px;
  width: 1062px;
  margin: 60px auto;
}

.u-section-3 .u-gallery-inner-1 {
  grid-gap: 25px 25px;
  grid-template-columns: auto auto auto;
}

.u-section-3 .u-gallery-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55));
  padding: 20px;
}

.u-section-3 .u-gallery-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55));
  padding: 20px;
}

.u-section-3 .u-gallery-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55));
  padding: 20px;
}

.u-section-3 .u-gallery-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55));
  padding: 20px;
}

.u-section-3 .u-gallery-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55));
  padding: 20px;
}

.u-section-3 .u-gallery-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-3 .u-gallery-1 {
    width: 940px;
    height: 420px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 910px;
  }

  .u-section-3 .u-gallery-1 {
    width: 720px;
    height: 724px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2358px;
  }

  .u-section-3 .u-gallery-1 {
    width: 540px;
    height: 2172px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1554px;
  }

  .u-section-3 .u-gallery-1 {
    width: 340px;
    height: 1368px;
  }
} .u-section-4 {
  background-image: linear-gradient(white, #333333);
  min-height: 572px;
}

.u-section-4 .u-image-1 {
  height: 257px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 42px;
  margin-bottom: 49px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 232px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 232px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .embed-responsive-2 {
  position: absolute;
}

.u-section-4 .u-video-3 {
  min-height: 232px;
}

.u-section-4 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0;
}

.u-section-4 .embed-responsive-3 {
  position: absolute;
}

.u-section-4 .u-video-4 {
  min-height: 232px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0;
}

.u-section-4 .embed-responsive-4 {
  position: absolute;
}

.u-section-4 .embed-responsive-6 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 191px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 191px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 764px;
  }

  .u-section-4 .u-image-1 {
    height: 193px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 54px;
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 293px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 293px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1550px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 1px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 1px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 440px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 440px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1133px;
  }

  .u-section-4 .u-image-1 {
    height: 124px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 277px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 277px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 249px;
}

.u-section-5 .u-image-1 {
  width: 112px;
  height: 112px;
  filter: brightness(0.9);
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 60px auto 0 169px;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: -105px auto 0 322px;
}

.u-section-5 .u-text-2 {
  line-height: 1.21;
  font-weight: 700;
  font-style: italic;
  font-size: 1.25rem;
  margin: 13px 169px 80px 292px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 123px;
    margin-left: 87px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: -96px;
    margin-left: 270px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin: -14px 17px 60px 243px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 135px;
    margin-left: 0;
  }

  .u-section-5 .u-text-1 {
    margin-top: -112px;
    margin-left: 160px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 16px;
    margin-right: 0;
    margin-left: 160px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-5 .u-image-1 {
    width: 137px;
    height: 137px;
    margin-top: 33px;
    margin-left: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: 16px;
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 33px;
    margin-left: 0;
    margin-bottom: 43px;
  }
} .u-section-6 {
  background-image: linear-gradient(black, #ffa900);
}

.u-section-6 .u-sheet-1 {
  min-height: 940px;
}

.u-section-6 .u-line-1 {
  position: absolute;
  top: 731px;
  left: auto;
  height: 166px;
  transform-origin: center top 0px;
  right: 567px;
}

.u-section-6 .u-image-1 {
  width: 226px;
  height: 226px;
  margin: 17px auto 0 185px;
}

.u-section-6 .u-form-1 {
  height: 365px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 773px;
  margin: -16px auto 0;
}

.u-section-6 .u-form-group-2 {
  margin-bottom: 37px !important;
  margin-top: 10px !important;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 700;
  text-transform: uppercase;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: -541px 190px 0 570px;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(255,255,255,0.4);
  width: 575px;
  margin: 438px auto 0;
}

.u-section-6 .u-group-elements-1 {
  width: 311px;
  min-height: 43px;
  height: auto;
  margin: 44px auto 0 122px;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: 0 0 0 29px;
}

.u-section-6 .u-icon-1 {
  width: 43px;
  height: 43px;
  margin: -43px 268px 0 0;
  padding: 0;
}

.u-section-6 .u-group-elements-2 {
  width: 459px;
  min-height: 43px;
  height: auto;
  margin: -43px -14px 0 auto;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  margin: 0 0 0 24px;
}

.u-section-6 .u-icon-2 {
  width: 43px;
  height: 43px;
  margin: -43px 415px 0 0;
  padding: 0;
}

.u-section-6 .u-text-5 {
  font-size: 1.5rem;
  margin: 18px 0 0 674px;
}

.u-section-6 .u-group-elements-3 {
  width: 385px;
  min-height: 66px;
  height: auto;
  margin: -62px auto 60px 85px;
}

.u-section-6 .u-text-6 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-6 .u-text-7 {
  font-size: 1.5rem;
  margin: 8px 0 0 1px;
}

.u-section-6 .u-text-8 {
  font-size: 1rem;
  width: auto;
  margin: -195px -42px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-line-1 {
    top: 701px;
    right: 467px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 14px;
    margin-left: 96px;
  }

  .u-section-6 .u-form-1 {
    margin-top: -13px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: -518px;
    margin-right: 84px;
    margin-left: 477px;
  }

  .u-section-6 .u-text-2 {
    width: 574px;
    margin-top: 415px;
  }

  .u-section-6 .u-group-elements-1 {
    margin-left: 63px;
  }

  .u-section-6 .u-group-elements-2 {
    margin-right: -28px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 22px;
    margin-right: 33px;
    margin-left: 542px;
  }

  .u-section-6 .u-group-elements-3 {
    margin-top: -66px;
    margin-left: 26px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1083px;
  }

  .u-section-6 .u-image-1 {
    margin-left: -11px;
  }

  .u-section-6 .u-form-1 {
    width: 720px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 340px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 457px;
    margin-right: 62px;
    margin-left: -11px;
  }

  .u-section-6 .u-group-elements-1 {
    margin-top: 29px;
    margin-left: auto;
  }

  .u-section-6 .u-group-elements-2 {
    margin-top: 134px;
    margin-right: auto;
  }

  .u-section-6 .u-text-5 {
    width: 366px;
    margin-top: 17px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-group-elements-3 {
    margin-top: -238px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1109px;
  }

  .u-section-6 .u-line-1 {
    top: 729px;
    left: 22px;
  }

  .u-section-6 .u-form-1 {
    width: 540px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 160px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 564px;
    margin-right: 50px;
    margin-left: -50px;
  }

  .u-section-6 .u-group-elements-1 {
    margin-top: 22px;
    margin-right: 96px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 7px;
  }

  .u-section-6 .u-group-elements-2 {
    margin-top: 150px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 6px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 24px;
  }

  .u-section-6 .u-group-elements-3 {
    margin-top: -247px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 852px;
  }

  .u-section-6 .u-image-1 {
    margin-top: -3341px;
  }

  .u-section-6 .u-form-1 {
    margin-top: 78px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-1 {
    margin-top: -412px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-6 .u-text-2 {
    width: 226px;
    margin-top: 414px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-group-elements-1 {
    margin-top: 29px;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-top: 14px;
  }

  .u-section-6 .u-group-elements-2 {
    width: 340px;
    margin-top: 91px;
    margin-right: -11px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 14px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-group-elements-3 {
    width: 383px;
    margin-top: -217px;
    margin-bottom: 0;
    margin-left: -15px;
  }

  .u-section-6 .u-text-8 {
    font-size: 1.25rem;
    margin-top: -192px;
    margin-bottom: 60px;
  }
}



.saiba-mais-button {
  display: none;
}

.saiba-mais-hover{
  background-color: #ffa900;
  color: rgb(255, 255, 255);
  height: 50px;
  border-radius: 8px;
  border: none;
  margin-top: 10px;
  font-size: 19px;
  font-weight: bold;
  text-transform: uppercase;
  cursor: pointer;
}